
QGIS Application - Bug report #21750

crash on exit

2019-04-03 04:41 PM - Laurent Gernigon

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.6.1 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29565

Description

Qgis NOOSA is very slow and crash systematically on exit.

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f3e63

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinateTransform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :

QgsCoordinateTransform::invalidateCache :

QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.1-Noosa

QGIS code revision: 2468226bc9

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-04-03 04:53 PM - Giovanni Manghi
- Category changed from Actions to Unknown

- Priority changed from Normal to High

- Assignee deleted (Laurent Gernigon)

- Status changed from Open to Feedback

- Regression? changed from Yes to No

Please try with a new/clean qgis profile.

#2 - 2019-04-03 05:18 PM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#3 - 2019-04-03 05:18 PM - Jürgen Fischer

- Status changed from Feedback to Closed

- Resolution set to duplicate
